body,
html {
  height: -webkit-fill-available;
  height: -moz-available;
  height: stretch;
  margin: 0;
  padding: 0;
}

body {
  min-height: 100vh;
  min-height: -webkit-fill-available;
  min-height: -moz-available;
  min-height: stretch;
  overflow: auto;
}

#page-container {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  min-height: 100vh;
  position: relative;
}

.img-bkg {
  display: block;
  height: 100%;
  left: 0;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center center;
  object-position: center center;
  position: absolute;
  top: 0;
  width: 100%;
}

.img-bkg--contain {
  height: 100% !important;
  -o-object-fit: contain;
  object-fit: contain;
  width: 100% !important;
}

.content-container {
  margin: 0 auto;
  max-width: 1440px;
  padding: 0 13px;
  width: 100%;
}

@media (min-width: 768px) {
  .content-container {
    padding: 0 62px;
  }
}

@media (min-width: 1024px) {
  .content-container {
    max-width: 882px;
    padding: 0;
  }
}

a {
  color: #7ce3f9;
}

.home-block {
  padding-top: 7rem;
}

@media (min-width: 425px) {
  .home-block {
    padding-top: 4rem;
  }
}

@media (min-width: 1024px) {
  .home-block {
    margin: 0 auto;
    width: 100%;
  }
}

.main-block {
  padding-top: 7rem;
}

@media (min-width: 425px) {
  .main-block {
    padding-top: 4rem;
  }
}

@media (min-width: 1024px) {
  .main-block {
    margin: 0 auto;
    max-width: 882px;
    width: 100%;
  }
}

.main-block.--snapped > .main-block__content {
  transform: translateY(0);
}

.main-block.--uiblock > .main-block__uiblock {
  display: block;
}

.main-block.offsetPage {
  padding-top: 9rem;
}

@media (min-width: 425px) {
  .main-block.offsetPage {
    padding-top: 6rem;
  }
}

.main-block__content {
  left: 0;
  position: relative;
  top: 0;
  transform: translateY(100%);
  transition: transform 1s cubic-bezier(0.77, 0, 0.175, 1);
}

.main-block__uiblock {
  display: none;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 100;
}

#container-404 {
  background-image: url(/assets/images/404.png);
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  margin: 5rem auto;
  padding: 5rem 0;
}

@media screen and (max-width: 768px) {
  #container-404 {
    padding: 0;
  }
}

#container-404 h1 {
  color: #21272c;
  font-size: 3.125rem;
  font-weight: 700;
  line-height: 3.4375rem;
}

#container-404 p {
  color: #69747a;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 2.0625rem;
}

html {
  font: 400 1rem Saira, sans-serif;
}

h1 {
  font-size: 3.125rem;
  line-height: 1.1;
}

h2 {
  font-size: 2.4375rem;
}

h2,
h3 {
  line-height: 1.071;
}

h3 {
  font-size: 1.75rem;
}

h4 {
  font-size: 1.25rem;
}

p a {
  color: #274252;
  font-weight: 500;
  position: relative;
  text-decoration: underline;
}

p a:hover {
  color: #43c2dd;
}

p a:active {
  color: #274252;
}

p a:active:after {
  border: 2px solid #43c2dd;
  border-radius: 5px;
  bottom: -4px;
  content: "";
  display: block;
  left: -8px;
  position: absolute;
  right: -8px;
  top: -4px;
}

.focus-ring {
  --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0
    var(--tw-ring-offset-width) var(--tw-ring-offset-color);
  --tw-ring-shadow: var(--tw-ring-inset) 0 0 0
    calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
  --tw-ring-offset-width: 0.375rem;
  --tw-ring-opacity: 1;
  --tw-ring-color: rgba(67, 194, 221, var(--tw-ring-opacity));
  border-radius: 8px;
  box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow),
    var(--tw-shadow, 0 0 #0000);
}

.meta-text {
  color: #66747b;
  font-family: Saira, sans-serif;
  font-size: 0.6875rem;
  font-weight: 700;
  letter-spacing: 0.075625rem;
  line-height: 1.0625rem;
}

.module-title {
  font-size: 1.75rem;
  letter-spacing: -0.0375rem;
  line-height: 1.875rem;
}

.module-heading,
.module-title {
  color: #21272e;
  font-family: Saira, sans-serif;
  font-weight: 500;
}

.module-heading {
  font-size: 1.25rem;
  letter-spacing: -0.02375rem;
  line-height: 1.625rem;
}

.module-body {
  color: #66747b;
  font-family: Saira, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  letter-spacing: -0.01875rem;
  line-height: 1.625rem;
}

.module-body p {
  margin-bottom: 0.625rem;
}

@media (max-width: 425px) {
  .module-body {
    font-size: 1.125rem;
    letter-spacing: -0.02125rem;
    line-height: 1.75rem;
  }

  .module-body p {
    margin-bottom: 0;
  }
}

.has-border {
  border: 1px solid #e2e2e2;
}

.module-subheading {
  color: #66747b;
  font-family: Saira, sans-serif;
  font-size: 0.875rem;
  font-weight: 400;
  letter-spacing: -0.01625rem;
  line-height: 1.125rem;
}

.module-subheading.dark {
  color: #21272e;
  font-weight: 500;
}

.tags-blocks {
  margin: -3px;
}

.tags-blocks li {
  background: #f5f5f5;
  border-radius: 2px;
  color: #69747a;
  font-size: 12px;
  font-weight: 400;
  line-height: 15px;
  margin: 6px 3px;
  padding: 6px 3px;
}

.tags-blocks li:hover {
  background: #eaeaea;
}

.tags-blocks li:focus-visible {
  --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0
    var(--tw-ring-offset-width) var(--tw-ring-offset-color);
  --tw-ring-shadow: var(--tw-ring-inset) 0 0 0
    calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
  --tw-ring-offset-width: 0.375rem;
  --tw-ring-opacity: 1;
  --tw-ring-color: rgba(67, 194, 221, var(--tw-ring-opacity));
  --tw-border-opacity: 1;
  border-color: rgba(39, 66, 82, var(--tw-border-opacity));
  border-radius: 9999px;
  box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow),
    var(--tw-shadow, 0 0 #0000);
}

.tags-blocks li .tag {
  color: #66747b;
  font-family: Saira, sans-serif;
  padding: 13px;
}

.page-title {
  color: #21272e;
  font-size: 3.125rem;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 4.9375rem;
}

.page-subtitle,
.page-title {
  font-family: Saira, sans-serif;
}

.page-subtitle {
  color: #66747b;
  font-size: 0.6875rem;
  font-weight: 700;
  letter-spacing: 0.075rem;
  line-height: 1.0625rem;
}

.page-intro {
  font-size: 1.25rem;
  letter-spacing: -0.02375rem;
  line-height: 1.8125rem;
}

.module-emphasis,
.page-intro {
  color: #21272e;
  font-family: Saira, sans-serif;
  font-weight: 500;
}

.module-emphasis {
  font-size: 1.4rem;
  letter-spacing: -0.04125rem;
  line-height: 1.6875rem;
}

.module-emphasis li,
.module-emphasis p {
  font-size: 1.4rem;
  margin-bottom: 12px;
}

.module-quote-body {
  letter-spacing: 0.03125rem;
}

.module-quote-attribution,
.module-quote-body {
  color: #21272e;
  font-family: Saira, sans-serif;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5625rem;
}

.module-quote-attribution {
  letter-spacing: -0.01875rem;
  text-align: right;
}

.module-quote-subheading {
  color: #21272e;
  font-size: 0.75rem;
  letter-spacing: -0.014375rem;
  line-height: 1.1875rem;
  text-align: right;
}

.module-quote-subheading,
.pages-page {
  font-family: Saira, sans-serif;
  font-weight: 400;
}

.pages-page {
  color: #66747b;
  font-size: 1rem;
  letter-spacing: -0.01875rem;
  line-height: 1.625rem;
}

.pages-page h1,
.pages-page h2,
.pages-page h3,
.pages-page h4,
.pages-page h5,
.pages-page h6 {
  color: #21272e;
  font-family: Saira, sans-serif;
  font-weight: 500;
  padding: 1rem 0;
}

.pages-page ul {
  list-style: inherit;
  padding-left: 2rem;
}

.pages-page a {
  color: #43c2dd;
}

.pages-page p {
  margin-bottom: 0.625rem;
}

.pages-page p a {
  color: #274252;
}

.pages-page p a:hover {
  color: #43c2dd;
}

.pages-page p a:active {
  color: #274252;
}

@media (max-width: 425px) {
  .pages-page {
    font-size: 1.125rem;
    letter-spacing: -0.02125rem;
    line-height: 1.75rem;
  }

  .pages-page p {
    margin-bottom: 0;
  }
}

.callout-link {
  align-items: center;
  color: #43c2dd;
  display: flex;
  font-weight: 500;
  text-align: right;
}

.callout-link:hover {
  color: #38b3cd;
}

.callout-link:focus-visible {
  --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0
    var(--tw-ring-offset-width) var(--tw-ring-offset-color);
  --tw-ring-shadow: var(--tw-ring-inset) 0 0 0
    calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
  --tw-ring-offset-width: 0.375rem;
  --tw-ring-opacity: 1;
  --tw-ring-color: rgba(67, 194, 221, var(--tw-ring-opacity));
  border-radius: 8px;
  box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow),
    var(--tw-shadow, 0 0 #0000);
}

.callout-link span {
  font-weight: 400;
  margin-left: 0.5rem;
  vertical-align: text-bottom;
}

.callout-link span svg {
  width: 0.8rem;
}

@media only screen and (min-width: 640px) {
  .back-to-top-container {
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
  }
}

.btn-outline {
  border: 2.5px solid #21272c;
  border-radius: 5px;
  display: block;
  min-width: 11.25rem;
  padding: 0.625rem;
  width: 100%;
}

.btn-outline_icon {
  margin-right: 0.625rem;
}

.btn-outline_label {
  color: inherit;
}

.btn-contained {
  border-radius: 5px;
  display: inline-block;
  font-size: 0.875rem;
  padding: 0.75rem 1.875rem;
}

.btn-scroll {
  max-width: 27.5rem;
  width: 100%;
}

.btn-scroll_arrow {
  margin-top: -40px;
  padding-right: 0.875rem;
  transform: translateY(40px);
  transition: transform 0.3s ease-out;
}

.btn-scroll_text {
  color: #21272c;
  font: 600 0.875rem Saira, sans-serif;
  letter-spacing: 1.31px;
  transition: transform 0.3s ease-out;
}

.btn-scroll_bottom {
  background: #43c2dd;
  border-top-right-radius: 5.1875rem;
  height: 30px;
  margin-top: 1rem;
  transition: all 0.3s ease;
  width: 100%;
}

.btn-scroll .btn-scroll_arrow {
  margin-left: -130px;
}

.btn-scroll .btn-scroll_bottom {
  width: 80%;
}

.btn-scroll:focus-visible {
  outline: 0;
}

.btn-scroll:hover .btn-scroll_arrow {
  transform: translateY(50px);
}

.btn-scroll:hover .btn-scroll_bottom {
  background: #2dbbd9;
}

.blue-button {
  background: #43c2dd;
  color: #274252;
  font-weight: 700;
  padding: 0.75rem 0;
}

.blue-button:hover {
  background: #38b3cd;
}

.blue-button:focus-visible {
  --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0
    var(--tw-ring-offset-width) var(--tw-ring-offset-color);
  --tw-ring-shadow: var(--tw-ring-inset) 0 0 0
    calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
  --tw-ring-offset-width: 0.625rem;
  --tw-ring-opacity: 1;
  --tw-ring-color: rgba(67, 194, 221, var(--tw-ring-opacity));
  box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow),
    var(--tw-shadow, 0 0 #0000);
}

.back-to-top-button {
  margin: 0 auto;
}

@media only screen and (min-width: 640px) {
  .btn-scroll_bottom {
    height: 60px;
  }
}

@media only screen and (min-width: 768px) {
  .btn-scroll .btn-scroll_bottom {
    width: 90%;
  }
}

@media only screen and (min-width: 1280px) {
  .btn-scroll .btn-scroll_arrow {
    margin-left: 0;
  }

  .btn-scroll .btn-scroll_bottom {
    width: 100%;
  }
}

@font-face {
  font-display: block;
  font-family: icomoon;
  font-style: normal;
  font-weight: 400;
  src: url(/wp-content/themes/porto-child/fonts/icomoon/icomoon.eot?c3r3hc);
  src: url(/wp-content/themes/porto-child/fonts/icomoon/icomoon.eot?c3r3hc#iefix)
      format("embedded-opentype"),
    url(/wp-content/themes/porto-child/fonts/icomoon/icomoon.ttf?c3r3hc)
      format("truetype"),
    url(/wp-content/themes/porto-child/fonts/icomoon/icomoon.woff?c3r3hc)
      format("woff"),
    url(/wp-content/themes/porto-child/fonts/icomoon/icomoon.svg?c3r3hc#icomoon)
      format("svg");
}

[class*=" icon-"],
[class^="icon-"] {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  speak: never;
  display: inline-block;
  font-family: icomoon !important;
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  line-height: 1;
  pointer-events: none;
  text-transform: none;
}

.icon-arrow-right:before {
  content: "î¤€";
}

.icon-arrow-left:before {
  content: "î¤";
}

.icon-mail:before {
  color: inherit;
  content: "î¤‚";
}

.icon-search:before {
  content: "î¤ƒ";
}

.icon-close:before {
  content: "î¤…";
}

.form label {
  display: block;
  line-height: 1.8;
  position: relative;
}

.form h3 {
  font: 400 1.75rem Saira, sans-serif;
}

.form input,
.form textarea {
  background-color: #f5f5f5;
  border: 1px solid #d6dddc;
  padding: 10px 20px;
  transition-duration: 0.15s;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  width: 100%;
}

.form input:placeholder,
.form textarea:placeholder {
  color: #7b8a88;
  font: 400 1rem Saira, sans-serif;
}

.form input::-moz-placeholder,
.form textarea::-moz-placeholder {
  color: #7b8a88;
  font: 400 1rem Saira, sans-serif;
}

.form input:-ms-input-placeholder,
.form textarea:-ms-input-placeholder {
  color: #7b8a88;
  font: 400 1rem Saira, sans-serif;
}

.form input::placeholder,
.form textarea::placeholder {
  color: #7b8a88;
  font: 400 1rem Saira, sans-serif;
}

.form input:input-placeholder,
.form textarea:input-placeholder {
  color: #7b8a88;
  font: 400 1rem Saira, sans-serif;
}

.form input:focus,
.form textarea:focus {
  border-color: #43c2dd;
}

.form input:focus-visible,
.form textarea:focus-visible {
  border-color: #43c2dd;
  outline: none;
}

.form input[type="checkbox"] {
  bottom: -4px;
  display: inline-block;
  font-size: inherit;
  height: 1.25rem;
  position: relative;
  transform: scale(1.2);
  width: 1.25rem;
}

.form textarea {
  resize: none;
}

.form .is-required {
  display: inline-block;
}

.form .is-required:after {
  color: #871924;
  content: "*";
  display: inline-block;
  margin: -0.625rem 0 0 0.125rem;
}

.form.form--v2 label {
  font: 500 1.25rem Saira, sans-serif;
  line-height: 1.3;
  margin: 0 0 15px;
}

.form.form--v2 .form-element__field {
  border-bottom: 3px solid #e2e2e2;
  display: block;
  position: relative;
}

.form.form--v2 input {
  border: 0;
  width: 100%;
}

.form.form--v2 input:placeholder {
  color: #a2a8ac;
  font: 400 1rem Saira, sans-serif;
}

.form.form--v2 input::-moz-placeholder {
  color: #a2a8ac;
  font: 400 1rem Saira, sans-serif;
}

.form.form--v2 input:-ms-input-placeholder {
  color: #a2a8ac;
  font: 400 1rem Saira, sans-serif;
}

.form.form--v2 input::placeholder {
  color: #a2a8ac;
  font: 400 1rem Saira, sans-serif;
}

.form.form--v2 input:input-placeholder {
  color: #a2a8ac;
  font: 400 1rem Saira, sans-serif;
}

.form.form--v2 .input-left__icon {
  align-content: center;
  align-items: center;
  background-color: #f5f5f5;
  border: 0.0625rem solid #fff;
  border-radius: 0.3125rem;
  display: flex;
  flex-direction: row;
  justify-content: start;
  padding: 0.5rem 0.25rem 0.5rem 0.5rem;
  position: relative;
  transition: all 0.5s ease;
  width: 100%;
}

.form.form--v2 .input-left__icon:focus-within {
  border-color: #43c2dd;
}

.form.form--v2 .input-left__icon input {
  background: none;
  border: none;
  margin-left: 0.3125rem;
  outline: none;
  padding: 0 !important;
}

@media (max-width: 640px) {
  .form.form--v2 .input-left__icon input:placeholder {
    font-size: 0.75rem;
  }

  .form.form--v2 .input-left__icon input::-moz-placeholder {
    font-size: 0.75rem;
  }

  .form.form--v2 .input-left__icon input:-ms-input-placeholder {
    font-size: 0.75rem;
  }

  .form.form--v2 .input-left__icon input::placeholder {
    font-size: 0.75rem;
  }

  .form.form--v2 .input-left__icon input:input-placeholder {
    font-size: 0.75rem;
  }
}

.form.form--v2 .input-left__icon span {
  font-size: 1.0625rem;
}

@media only screen and (min-width: 640px) {
  .form.form--v2 .input-left__icon {
    padding: 0.75rem 0.5rem 0.75rem 1rem;
  }
}

.pagination ul {
  align-items: center;
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  margin: 2rem 0 0;
}

.pagination li {
  cursor: pointer;
}

.pagination li.text-link {
  border-radius: 100%;
  margin: 10px 3px;
}

.pagination li.text-link.active {
  border: 2px solid #3cbfda;
  font-weight: 600;
}

.pagination li.text-link a {
  border-radius: 50%;
  height: 30px;
  width: 30px;
}

.pagination li.text-link a .pagination-page-link-number {
  display: block;
}

.pagination li.text-link a:hover {
  background: #b1e5f0;
  transition: background 0.15s ease-in-out;
}

.pagination li.text-link a:focus {
  background: transparent;
  border: 1px solid #3cbfda;
}

.pagination li.text-link a span {
  display: block;
}

.pagination li .ellipsis {
  height: 30px;
  text-align: center;
  width: 30px;
}

.pagination li.arrow-link {
  align-items: center;
  background-color: #3cbfda;
  border-radius: 100%;
  display: flex;
  height: 44px;
  justify-content: center;
  line-height: 44px;
  margin: 10px 0 10px 10px;
  text-align: center;
  width: 44px;
}

.pagination li.arrow-link:hover {
  background-color: #38b3cd;
}

.pagination li.arrow-link .only-arrow {
  margin: 10px 0 10px 17px;
}

.pagination li.arrow-link a {
  font-size: 16px;
  height: 16px;
  width: 18px;
}

.pagination li.arrow-link a span {
  line-height: 44px;
}

.pagination li a {
  align-items: center;
  color: #21272c;
  display: flex;
  font-family: Saira, sans-serif;
  font-size: 1rem;
  justify-content: center;
  line-height: 1.0625rem;
  transition: 0.3s ease-in-out;
}

.pagination li a:focus-visible {
  --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0
    var(--tw-ring-offset-width) var(--tw-ring-offset-color);
  --tw-ring-shadow: var(--tw-ring-inset) 0 0 0
    calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
  --tw-ring-offset-width: 0.375rem;
  --tw-ring-opacity: 1;
  --tw-ring-color: rgba(67, 194, 221, var(--tw-ring-opacity));
  --tw-border-opacity: 1;
  border-color: rgba(39, 66, 82, var(--tw-border-opacity));
  border-radius: 9999px;
  box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow),
    var(--tw-shadow, 0 0 #0000);
}

@media (max-width: 425px) {
  .pagination li a {
    width: 2rem;
  }
}

.card_wrap {
  border: 1px solid #ebeaea;
}

@media (min-width: 640px) {
  .card_wrap {
    margin: 0;
  }
}

.card_img {
  height: 90px;
  max-width: 290px;
  width: 100%;
}

.card_img img {
  height: 100%;
  margin: 0 auto;
}

.card_heading {
  font: 500 1.25rem Saira, sans-serif;
}

.card_content {
  color: #69747a;
  font: 400 1rem Saira, sans-serif;
  line-height: 1.625rem;
}

.page-heading-section {
    padding-top: 56px;
  }
  
  .page-heading-section h1 {
    color: #21272e;
    font-family: Saira, sans-serif;
    font-size: 3.125rem;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 4.9375rem;
    padding-bottom: 72px;
  }
  
  .career-button {
    background-color: #274252;
    border-radius: 8px 0 0 8px;
    bottom: 9rem;
    display: block;
    font-size: 14px;
    font-weight: 500;
    line-height: 18px;
    min-width: 28px;
    padding: 14px 12px;
    position: fixed;
    right: 0;
    transition: background 0.25s ease-in;
    z-index: 999999;
  }
  
  .career-button:hover {
    background-color: #355b70;
  }
  
  .career-button div {
    color: #43c2dd;
    min-width: 28px;
  }
  
  .module {
    position: relative;
  }
  
  .heading-divider {
    align-items: center;
    display: flex;
    font: 600 0.6875rem Saira, sans-serif;
    justify-content: space-between;
    letter-spacing: 1px;
    margin: 50px auto 32px;
    max-width: 1440px;
    padding: 0 13px;
    width: 100%;
  }
  
  @media (min-width: 768px) {
    .heading-divider {
      padding: 0 62px;
    }
  }
  
  @media (min-width: 1024px) {
    .heading-divider {
      padding: 0;
    }
  }
  
  @media (min-width: 1280px) {
    .heading-divider {
      margin: 60px 0 30px -130px;
      width: 1012px;
    }
  }
  
  .heading-divider_line {
    background: hsla(0, 0%, 59%, 0.18);
    flex-grow: 1;
    height: 1px;
    max-width: calc(100% - 110px);
  }
  
  @media (min-width: 1024px) {
    .heading-divider_line {
      max-width: 882px;
    }
  }
  
  .heading-divider h2 {
    color: #66747b;
    font-family: Saira, sans-serif;
    font-size: 0.6875rem;
    font-weight: 700;
    letter-spacing: 0.075625rem;
    line-height: 1.0625rem;
    text-transform: uppercase;
    width: 100px;
  }
  
  @media (min-width: 1024px) {
    .has-divider {
      padding-top: auto;
    }
  }
  
  .hero {
    align-items: center;
    background-position: bottom;
    background-size: cover;
    color: #fff;
    display: flex;
    flex: 1 1 auto;
    flex-grow: 1;
    justify-content: center;
    position: relative;
  }
  
  .hero_gradient {
    background: linear-gradient(
      90deg,
      rgba(67, 194, 221, 0.93) 33%,
      rgba(67, 194, 221, 0.46)
    );
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
  }
  
  .hero_content {
    font-family: Saira, sans-serif;
    padding-top: 30px;
    z-index: 1;
  }
  
  .hero_content-text {
    max-width: 800px;
  }
  
  .hero_content h1 {
    font-size: 50px;
    font-weight: 600;
  }
  
  @media screen and (min-width: 280px) {
    .hero_content h1 {
      font-size: calc(42.51724px + 2.67241vw);
    }
  }
  
  @media screen and (min-width: 1440px) {
    .hero_content h1 {
      font-size: 81px;
    }
  }
  
  .hero_content p {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5;
  }
  
  @media screen and (min-width: 280px) {
    .hero_content p {
      font-size: calc(12.68966px + 1.89655vw);
    }
  }
  
  @media screen and (min-width: 1440px) {
    .hero_content p {
      font-size: 40px;
    }
  }
  
  @media (min-width: 768px) {
    .hero_content p {
      line-height: 1.3;
    }
  }
  
  .hero .btn-outline {
    border-color: #fff;
    color: #fff;
    transition: all 0.3s ease-in;
  }
  
  .hero .header_logo svg path {
    fill: #fff;
  }
  
  .hero .header_container {
    position: absolute;
    top: 0;
  }
  
  @media only screen and (min-width: 640px) {
    .hero_content p {
      font-size: 22px;
    }
  }
  
  @media only screen and (min-width: 640px) and (min-width: 280px) {
    .hero_content p {
      font-size: calc(17.65517px + 1.55172vw);
    }
  }
  
  @media only screen and (min-width: 640px) and (min-width: 1440px) {
    .hero_content p {
      font-size: 40px;
    }
  }
  
  
  
  .splash {
    background: #fff;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    height: -webkit-fill-available;
    height: -moz-available;
    height: stretch;
    left: 0;
    position: fixed;
    top: 0;
    transform: translateY(0);
    transition: transform 1s cubic-bezier(0.77, 0, 0.175, 1);
    width: 100%;
    z-index: 98;
  }
  
  .splash_btn-container {
    max-width: 440px;
    width: 100%;
    z-index: 2;
  }
  
  .--snapped > .splash {
    transform: translateY(calc(-100% - 1px));
  }
  
  .article-card,
  .career-card,
  .project-card {
    cursor: pointer;
  }
  
  .article-card .image-container,
  .career-card .image-container,
  .project-card .image-container {
    align-content: center;
    align-items: stretch;
    background-color: #f5f5f5;
    display: flex;
    justify-content: center;
    margin-bottom: 0.9375rem;
    opacity: 1;
    transition: opacity 0.2s ease;
    transition: all 0.5s ease;
  }
  
  .article-card .image-container img,
  .career-card .image-container img,
  .project-card .image-container img {
    -o-object-fit: contain;
    object-fit: contain;
    width: 100%;
  }
  
  .article-card .image-container:hover .image-container,
  .career-card .image-container:hover .image-container,
  .project-card .image-container:hover .image-container {
    background: #7ce3f9;
  }
  
  .article-card .article-card--image-wrapper,
  .career-card .article-card--image-wrapper,
  .project-card .article-card--image-wrapper {
    border-bottom: 1px solid #e2e2e2;
  }
  
  .article-card .content-heading,
  .career-card .content-heading,
  .project-card .content-heading {
    color: #21272c;
    font: 500 1.75rem Saira, sans-serif;
    letter-spacing: -0.3px;
    line-height: 1.875rem;
  }
  
  .article-card:hover,
  .career-card:hover {
    border: 1px solid #43c2dd;
  }
  
  .article-card:focus-visible,
  .career-card:focus-visible {
    --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0
      var(--tw-ring-offset-width) var(--tw-ring-offset-color);
    --tw-ring-shadow: var(--tw-ring-inset) 0 0 0
      calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
    --tw-ring-offset-width: 0.375rem;
    --tw-ring-opacity: 1;
    --tw-ring-color: rgba(67, 194, 221, var(--tw-ring-opacity));
    box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow),
      var(--tw-shadow, 0 0 #0000);
  }
  
  .content-type {
    color: #69747a;
    font: 600 0.6875rem Saira, sans-serif;
    letter-spacing: 0.075625rem;
    padding-right: 1rem;
    text-transform: uppercase;
  }
  
  .contact-card {
    text-align: center;
  }
  
  .contact-card_icon-container {
    background: radial-gradient(circle, #7ce3f9 -24%, #43c2dd 100%);
    height: 178px;
  }
  
  .onboard {
    margin: 80px 0 0;
    padding: 72px 0 100px;
  }
  
  .onboard__results {
    margin: 34px 0 0;
  }
  
  .onboard__results-overline {
    color: #e2e2e2;
    font: 600 5.0625rem Saira, sans-serif;
    line-height: 1.45;
  }
  
  .onboard__results-block {
    margin: 44px 0 0;
  }
  
  .no-resualts {
    min-height: calc(100vh - 513px);
  }
  
  @-webkit-keyframes typing {
    0% {
      width: 0;
    }
    to {
      width: 7rem;
    }
  }
  
  @keyframes typing {
    0% {
      width: 0;
    }
    to {
      width: 7rem;
    }
  }
  
  @-webkit-keyframes blinking-cursor {
    0% {
      border-right: 1px solid #000;
      padding-left: 3px;
    }
    to {
      border-right-color: transparent;
    }
  }
  
  @keyframes blinking-cursor {
    0% {
      border-right: 1px solid #000;
      padding-left: 3px;
    }
    to {
      border-right-color: transparent;
    }
  }
  
  .search-bar {
    padding-top: 4em;
    z-index: 2;
  }
  
  .search-bar #onboarding-search.typing {
    -webkit-animation: typing 1s steps(15) 2s 1 normal both,
      blinking-cursor 1s steps(15) infinite;
    animation: typing 1s steps(15) 2s 1 normal both,
      blinking-cursor 1s steps(15) infinite;
  }
  
  .search-bar #onboarding-content-container {
    background: #fff;
    left: 0;
    max-height: 1500px;
    opacity: 1;
    position: absolute;
    width: 100%;
    z-index: 999;
  }
  
  .search-bar #onboarding-content-container.fade-out {
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    transition: opacity 0.5s linear, max-height 0.5s linear 0.6s;
  }
  
  .search-bar #onboarding-content-container .bg-med {
    background-color: #f8f8f8;
  }
  
  #search-suggestions {
    display: none;
    height: auto;
    transition: opacity 1s linear;
  }
  
  #search-suggestions.open {
    display: block;
    position: absolute;
    z-index: 5;
  }
  
  .custom-select {
    position: relative;
  }
  
  .custom-select select {
    display: none;
  }
  
  .custom-select-UI {
    background-color: #f5f5f5;
    cursor: pointer;
  }
  
  .custom-select-UI:before {
    border-color: #000;
    border-style: solid;
    border-width: 0.17em 0.17em 0 0;
    content: "";
    display: inline-block;
    height: 0.45em;
    left: calc(100% - 10px);
    position: relative;
    top: 4px;
    transform: rotate(135deg) translateY(-50%);
    vertical-align: top;
    width: 0.5em;
  }
  
  .custom-options div,
  .custom-select-UI {
    cursor: pointer;
  }
  
  .custom-options {
    background: #fff;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
    left: 0;
    position: absolute;
    right: 0;
    top: calc(100% + 15px);
    z-index: 100;
  }
  
  .custom-options .custom-option {
    align-items: center;
    border-bottom: 1px solid #e2e2e2;
    display: flex;
    justify-content: start;
    padding: 1rem;
  }
  
  .custom-options .custom-option .custom-option--dot {
    align-items: center;
    background: #ebebeb;
    border: 2px solid transparent;
    border-radius: 50%;
    display: flex;
    height: 1.5rem;
    justify-content: center;
    margin-right: 1rem;
    min-height: 1.5rem;
    min-width: 1.5rem;
  }
  
  .custom-options .custom-option .custom-option--dot .custom-option--dot-inner {
    background: transparent;
    border-radius: 50%;
    height: 60%;
    transform: scale(0.01);
    width: 60%;
  }
  
  .custom-options .custom-option:last-child {
    border-bottom: 1px solid #fff;
  }
  
  .custom-options .custom-option .same-as-selected .custom-option--dot {
    border-color: #274252;
  }
  
  .custom-options
    .custom-option
    .same-as-selected
    .custom-option--dot
    .custom-option--dot-inner {
    background: #274252;
    transform: scale(1);
  }
  
  .custom-options .custom-option .disabled-option {
    background: #eee;
    color: #666;
    cursor: not-allowed;
  }
  
  .custom-options .custom-option .disabled-option .custom-option--dot {
    border-color: #999;
  }
  
  .custom-options
    .custom-option
    .disabled-option
    .custom-option--dot
    .custom-option--dot-inner {
    background: #999;
  }
  
  .custom-options .custom-option:hover .custom-option--dot {
    border-color: #43c2dd;
    transition: border 0.15s ease-in;
  }
  
  .custom-options
    .custom-option:hover
    .custom-option--dot
    .custom-option--dot-inner {
    background: #43c2dd;
    transform: scale(1);
    transition: background 0.15s ease-in, transform 0.15s ease-in;
  }
  
  .options-hide {
    display: none;
  }
  
  .--skip-animation,
  .--skip-animation .main-block.--snapped > .main-block__content,
  .--skip-animation .main-block > .splash,
  .--skip-animation header {
    transition: none;
  }
  
  #ewc-buttons {
    color: #21272c;
    line-height: 23px;
  }

  #ewc-buttons button {
    border: none;
    background-color: unset;
  }
  
  #ewc-buttons .active {
    font-size: 22px;
    font-weight: 500;
  }
  
  #ewc-buttons .active svg path {
    fill: #21272c;
  }
  
  #ewc-buttons .not-active {
    font-size: 20px;
    font-weight: 400;
  }
  
  #ewc-buttons .not-active:hover {
    color: #43c2dd;
    font-size: 22px;
    font-weight: 500;
  }
  
  #ewc-buttons .not-active:hover svg path {
    fill: #43c2dd;
  }
  
  @media only screen and (min-width: 1280px) {
    #ewc-buttons {
      line-height: 35px;
    }
  
    #ewc-buttons .active {
      font-size: 30px;
    }
  
    #ewc-buttons .not-active {
      font-size: 28px;
    }
  
    #ewc-buttons .not-active:hover {
      font-size: 32px;
    }
  }
  
  #articles-form .custom-select {
    flex-basis: 100%;
    margin-bottom: 1rem;
  }
  
  #articles-form .btn-clear-form-wrapper {
    flex-basis: 100%;
    width: 100%;
  }
  
  @media only screen and (min-width: 640px) {
    #articles-form {
      justify-content: space-between;
    }
  
    #articles-form .custom-select {
      flex-basis: 49%;
    }
  
    #articles-form .btn-clear-form-wrapper {
      width: auto;
    }
  }
  
  @media only screen and (min-width: 1024px) {
    #articles-form {
      justify-content: start;
    }
  
    #articles-form .custom-select {
      flex-basis: 50%;
      max-width: 18rem;
      padding-right: 1.5rem;
    }
  
    #articles-form .btn-clear-form-wrapper {
      flex-basis: auto;
      width: auto;
    }
  }
  
  @media only screen and (min-width: 1280px) {
    #articles-form .custom-select {
      max-width: 20rem;
    }
  }
  
  .form select {
    background-color: #f5f5f5;
    border: 1px solid #d6dddc;
    padding: 10px 20px;
    transition-duration: 0.15s;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    width: 100%;
  }
  
  .ff-form-success {
    margin-bottom: 6rem;
    margin-top: 1rem;
  }
  
  label[for="form-input-grecaptcha_67EAmpwW9"],
  label[for="form-input-grecaptcha_AE8685B5N"] {
    display: none;
  }
  
  .home-page_hero {
    background: linear-gradient(45deg, #43c2dd, #7ce3f9);
    height: 100%;
    opacity: 1;
    transition: opacity 0.4s ease-in;
  }
  
  .aligned-padding {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }
  
  @media only screen and (min-width: 768px) {
    .aligned-padding {
      padding-left: 5rem;
      padding-right: 5rem;
    }
  }
  
  @media only screen and (min-width: 1280px) {
    .aligned-padding {
      padding-left: 9rem;
      padding-right: 9rem;
    }
  }
  
  .pointer {
    position: relative;
  }
  
  .pointer:after {
    border-bottom: 10.1vw solid transparent;
    border-left: 5vw solid #fff;
    border-top: 10.1vw solid transparent;
    left: -1px;
  }
  
  .pointer:after,
  .pointer:before {
    content: "";
    height: 0;
    position: absolute;
    top: -1px;
    width: 0;
  }
  
  .pointer:before {
    border-bottom: 10.1vw solid #fff;
    border-left: 5vw solid transparent;
    border-top: 10.1vw solid #fff;
    right: -1px;
  }
  
  .circle {
    align-items: center;
    background: #ce375c;
    border-radius: 50%;
    display: flex;
    height: 72px;
    justify-content: center;
    position: relative;
    top: -40px;
    width: 72px;
  }
  
  @media only screen and (min-width: 1024px) {
    .mobile-cloud-solutions-icons {
      display: none;
    }
  }
  
  @media only screen and (max-width: 1024px) {
    .cloud-solutions-icons {
      display: none;
    }
  }
  
  .image-triangle {
    border: 50vw solid transparent;
    border-top-color: #43c2dd;
    height: 0;
    width: 0;
    z-index: 10;
  }
  
  .image-triangle,
  .image-triangle_text {
    left: 50vw;
    position: absolute;
    top: 0;
    transform: translateX(-50%);
    color: #000;
  }
  
  .image-triangle_text {
    font-size: 5.41667vw;
    font-weight: 700;
    height: 50vw;
    line-height: 5.41667vw;
    padding-bottom: 8vw;
    text-align: center;
    width: 65vw;
    z-index: 11;
  }
  
  @media only screen and (min-width: 320px) {
    .image-triangle {
      border: 40vw solid transparent;
      border-top-color: #43c2dd;
    }
  
    .image-triangle_text {
      height: 32vw;
      width: 50vw;
    }
  }
  
  @media only screen and (min-width: 640px) {
    .image-triangle {
      border-color: #43c2dd transparent transparent;
      border-style: solid;
      border-width: 20vw 40vw;
    }
  
    .image-triangle_text {
      font-size: 4.58333vw;
      height: 22vw;
      line-height: 4.58333vw;
      width: 50vw;
    }
  }
  
  @media only screen and (min-width: 1440px) {
    .image-triangle {
      border-color: #43c2dd transparent transparent;
      border-style: solid;
      border-width: 288px 576px;
    }
  
    .image-triangle_text {
      font-size: 60px;
      height: 325px;
      line-height: 65px;
      padding-bottom: 115.2px;
      width: 576px;
    }
  }
  
  @media only screen and (max-width: 1024px) {
    .pointer:after {
      border-bottom: 26vw solid transparent;
      border-left: 10vw solid #fff;
      border-top: 26vw solid transparent;
      left: -1px;
    }
  
    .pointer:after,
    .pointer:before {
      content: "";
      height: 0;
      position: absolute;
      top: -1px;
      width: 0;
    }
  
    .pointer:before {
      border-bottom: 26vw solid #fff;
      border-left: 10vw solid transparent;
      border-top: 26vw solid #fff;
      right: -1px;
    }
  }
  
  .capability-text {
    font-size: 3.75vw;
  }
  
  @media only screen and (min-width: 640px) {
    .capability-text {
      font-size: 3.33333vw;
    }
  }
  
  @media only screen and (min-width: 1024px) {
    .capability-text {
      font-size: 18px;
    }
  }
  

  
  